LP160 - Bug #586

goooooooooooooooDODd
10/29/2024 04:51 PM - EGON

Status:
Priority:
Assignee:
Category:
Target version:
o0:

CPU:

oo:

go/ooooooo:
goooooo:
go/ooooooo:
goooe:

Closed
Normal
Linx

S.W

LP160
RK3588

LPA3588J0000

05
01
03

\192.168.1.250\17-Openimage\neardi-d
ownload\RK3588\LPA3588\Ubuntu

Start date:

Due date:

% Done:
Estimated time:
Spent time:

0o:

oooo:

APPO[ :

gooo:
gooo:
gpoooo:
EMMCI [ :

10/29/2024

0%
0.00 hour
0.00 hour

Linux version 5.10.110
(wangxiaocan@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #6 SMP
Wed Sep 18 11:27:12 CST 2024

Linux version 5.10.198
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #4 SMP
Wed Oct 9 14:17:20 CST 2024

<50%

Description

000o00Dooooooooooooa

History

#1 - 01/14/2025 06:13 PM - EGON

- Status changed from New to Closed

04/19/2025

1/1
